Some features of the desktop portal are currently not expected to work
correctly for an unconfined (non-sandboxed) application.

To build the GTK 3 test as a Flatpak app, use commands similar to these:

    flatpak --user remote-add --if-not-exists \
        flathub https://flathub.org/repo/flathub.flatpakrepo
    flatpak --user install flathub org.gnome.Platform//46
    flatpak --user install flathub org.gnome.Sdk//46
    apt-get source libportal
    cd libportal-*
    flatpak-builder \
        --force-clean --ccache --repo=_build/repo --install --user \
        _build/app-Gtk3 build-aux/org.gnome.PortalTest.Gtk3.json
